#leftmenu ul {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}

#leftmenu li {
  margin: 0px 0px 1px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#leftmenu li.leftheading {
  margin: 0px 0px 1px 0px;
  background-color: #EF3A02;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
  width: 130px;
  display: block;
	color: #FFFFFF;
	text-decoration: none;
  padding: 2px 0px 2px 0px;
  border: 2px outset #FF6666;
}

#leftmenu a {
  background-color: #0033CC;
  width: 130px;
  display: block;
	color: #FFFFFF;
	text-decoration: none;
  padding: 2px 0px 2px 0px;
  border: 2px outset #6666FF;
}

#leftmenu a:hover {
	color: #FFFF66;
  border: 2px inset #6666FF;
}
